Bug 1000833 - [abrt] yelp-3.6.2-1.fc18: yelp_uri_get_query: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-3.6.2-1.fc18: yelp_uri_get_query: Process /usr/bin/yelp was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:172f72be8673da8ed9f981d122f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-25 15:36 EDT by Tobias Mueller
Modified: 2014-02-05 17:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:19:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.89 KB, text/plain)
2013-08-25 15:36 EDT, Tobias Mueller
no flags Details
File: cgroup (129 bytes, text/plain)
2013-08-25 15:36 EDT, Tobias Mueller
no flags Details
File: core_backtrace (7.40 KB, text/plain)
2013-08-25 15:36 EDT, Tobias Mueller
no flags Details
File: dso_list (12.03 KB, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details
File: environ (1.98 KB, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details
File: maps (61.60 KB, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details
File: open_fds (1.25 KB, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details
File: var_log_messages (309 bytes, text/plain)
2013-08-25 15:37 EDT, Tobias Mueller
no flags Details

  None (edit)
Description Tobias Mueller 2013-08-25 15:36:47 EDT
Description of problem:
I tried to close it as soon as it opened.

Version-Release number of selected component:
yelp-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        yelp help:gnome-help/files
crash_function: yelp_uri_get_query
executable:     /usr/bin/yelp
kernel:         3.10.7-100.fc18.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: (yelp:12268): GLib-GObject-CRITICAL **: g_type_instance_get_private: assertion `instance != NULL && instance->g_class != NULL' failed

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 yelp_uri_get_query at yelp-uri.c:503
 #1 view_document_loaded at yelp-view.c:1489
 #2 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #3 _g_closure_invoke_va at gclosure.c:840
 #5 g_signal_emit_by_name at gsignal.c:3393
 #6 WebCore::FrameLoader::finishedParsing at /lib64/libwebkitgtk-3.0.so.0
 #7 WebCore::FrameLoader::stopLoading at /lib64/libwebkitgtk-3.0.so.0
 #8 WebCore::DocumentLoader::stopLoading at /lib64/libwebkitgtk-3.0.so.0
 #9 WebCore::FrameLoader::stopAllLoaders at /lib64/libwebkitgtk-3.0.so.0
 #10 WebCore::FrameLoader::stopForUserCancel at /lib64/libwebkitgtk-3.0.so.0

Potential duplicate: bug 821231
Comment 1 Tobias Mueller 2013-08-25 15:36:51 EDT
Created attachment 790145 [details]
File: backtrace
Comment 2 Tobias Mueller 2013-08-25 15:36:54 EDT
Created attachment 790146 [details]
File: cgroup
Comment 3 Tobias Mueller 2013-08-25 15:36:57 EDT
Created attachment 790147 [details]
File: core_backtrace
Comment 4 Tobias Mueller 2013-08-25 15:37:00 EDT
Created attachment 790148 [details]
File: dso_list
Comment 5 Tobias Mueller 2013-08-25 15:37:03 EDT
Created attachment 790149 [details]
File: environ
Comment 6 Tobias Mueller 2013-08-25 15:37:06 EDT
Created attachment 790150 [details]
File: limits
Comment 7 Tobias Mueller 2013-08-25 15:37:10 EDT
Created attachment 790151 [details]
File: maps
Comment 8 Tobias Mueller 2013-08-25 15:37:13 EDT
Created attachment 790152 [details]
File: open_fds
Comment 9 Tobias Mueller 2013-08-25 15:37:16 EDT
Created attachment 790153 [details]
File: proc_pid_status
Comment 10 Tobias Mueller 2013-08-25 15:37:18 EDT
Created attachment 790154 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:31:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:19:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.